IcedTea-Web NetX

## net.sourceforge.jnlp.util
Class InvalidJarHeaderException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  net.sourceforge.jnlp.util.InvalidJarHeaderException

All Implemented Interfaces:
  java.io.Serializable

    public class InvalidJarHeaderException

extends java.lang.RuntimeException

Thrown from net.sourceforge.jnlp.utilJArFile when verification of headers fails

See Also:
  Serialized Form

Constructor Summary
`InvalidJarHeaderException(java.lang.String string)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidJarHeaderException

    public InvalidJarHeaderException(java.lang.String string)

IcedTea-Web NetX

Submit a bug or feature